? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/ta30/cycle/perfmetrics_cycle_ta30_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ta30/ta/CMIP5_CCSM4_Amon_historical_r1i1p1_ta_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ta30/ta/CMIP5_NorESM1-M_Amon_historical_r2i1p1_ta_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ta30/ta/CMIP5_NorESM1-M_Amon_historical_r3i1p1_ta_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ta30/ta/CMIP5_NorESM1-M_Amon_historical_r1i1p1_ta_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ta30/ta/CMIP5_NorESM1-ME_Amon_historical_r1i1p1_ta_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ta30/ta/CMIP6_CESM2_Amon_historical_r1i1p1f1_ta_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ta30/ta/CMIP6_NorESM2-LM_Amon_historical_r1i1p1f1_ta_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ta30/ta/CMIP6_NorESM2-LM_Amon_historical_r3i1p1f1_ta_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ta30/ta/CMIP6_NorESM2-LM_Amon_historical_r2i1p1f1_ta_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ta30/ta/CMIP6_NorESM2-MM_Amon_historical_r3i1p1f1_ta_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ta30/ta/CMIP6_NorESM2-MM_Amon_historical_r1i1p1f1_ta_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ta30/ta/CMIP6_NorESM2-MM_Amon_historical_r2i1p1f1_ta_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ta30/ta/OBS6_ERA-Interim_reanaly_1_Amon_ta_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ta30/ta/OBS_NCEP_reanaly_1_Amon_ta_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ta30/ta/MultiModelMean_Amon_ta_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ta30/ta/MultiModelMedian_Amon_ta_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'Cycle plot of variable ta30'
  domains: [global]
  plot_file: /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/plots/ta30/cycle/perfmetrics_cycle_ta30_monthlyclim_global.pdf
  plot_types: [seas]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
